package common.db.dao;

/**
 * DAO値例外
 *
 * @author Tadashi Nakayama
 */
public class DaoPropertyException extends RuntimeException {
	/** serialVersionUID */
	private static final long serialVersionUID = 1L;

	/**
	 * コンストラクタ
	 *
	 * @param th 例外オブジェクト
	 */
	public DaoPropertyException(final Throwable th) {
		super(th.getMessage(), th);
	}
}
